From 7b2035ff24118ff08276f591dd0bea6032db6c95 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Apr 14 2016 18:24:20 +0000
Subject: [PATCH 393/1001] More style changes (line length)


---

diff --git a/hubs/widgets/chrome.py b/hubs/widgets/chrome.py
index f74b32c..f5a40a9 100755
--- a/hubs/widgets/chrome.py
+++ b/hubs/widgets/chrome.py
@@ -1,8 +1,10 @@
 from hubs.widgets.base import wraps
 from hubs.widgets import templating
 
-_panel_template = templating.environment.get_template('templates/panel.html')
-_panel_heading_template = templating.environment.get_template('templates/panel_heading.html')
+_panel_template = templating.environment.get_template(
+    'templates/panel.html')
+_panel_heading_template = templating.environment.get_template(
+    'templates/panel_heading.html')
 
 
 def panel(title=None, klass="panel-default", key=None):
diff --git a/hubs/widgets/workflow/updates2stable.py b/hubs/widgets/workflow/updates2stable.py
index 64a8316..668fcc7 100644
--- a/hubs/widgets/workflow/updates2stable.py
+++ b/hubs/widgets/workflow/updates2stable.py
@@ -10,7 +10,8 @@ from hubs.widgets.chrome import panel
 # If 'updates' is empty, then don't render any chrome.
 chrome = panel('Updates Ready for Stable', key='updates')
 # TODO -- add approve/deny buttons or just link through to pkgdb
-template = templating.environment.get_template('templates/workflow/updates2stable.html')
+template = templating.environment.get_template(
+    'templates/workflow/updates2stable.html')
 
 # TODO - the bodhi api exposes a new flag we can use instead of scraping comments...
 giveaway = 'can be pushed to stable now'

